You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2020-07-01 16:00:31

taupin-a
Member
Registered: 2017-07-25
Posts: 10

Form creator version 2.9.2 : les conditions d'affichage sont erronées

Bonjour,

lorsque l'on met une condition d'affichage "toujours visible...", "masquer sauf..", etc :
- à une question, cette condition ne s'effectue bien au moment de la création de la question . Puis, en mode modification, c'est complètement buggué
- à une section, la condition n'est pas prise en compte dès sa création et lors de sa modification, c'est complémentent buggé également.

Y a t il une issue connue ?
cdt,

Offline

#2 2020-07-02 10:59:22

btry
Moderator
Registered: 2015-10-01
Posts: 336

Re: Form creator version 2.9.2 : les conditions d'affichage sont erronées

Bonjour

Je ne comprends pas bien si votre problème se passe lors de la conception du formulaire ou lors de son utilisation par un demandeur.

Coté conception il y a eu une remontée de quelques dysfonctionnements. Cela a été corrigé dans la version 2.10.0. Essayez la en environnement de test. Si si votre problème persiste avec la version 2.10.0, ouvrez un ticket sur github et n'hésitez pas à joindre des captures d'écran.


No support with MP - Always run an upgrade task on a testing instance before running it on production! Always backup before any upgrade task!

Flyve MDM: https://github.com/flyve-mdm/glpi-plugin
Formcreator: https://github.com/pluginsGLPI/formcreator

Offline

Board footer

Powered by FluxBB